# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sat Jun 27 00:20:56 UTC 2015
pkgname = spice-gtk3
pkgver = 0.29-1
pkgdesc = Gtk client and libraries for SPICE remote desktop servers (gtk3 version)
url = http://spice-space.org
builddate = 1435364456
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 2539520
arch = arm
license = LGPL2.1
depend = celt0.5.1
depend = dbus-glib
depend = gtk3
depend = libpulse
depend = usbredir
depend = libsoup
makedepend = gobject-introspection
makedepend = intltool
makedepend = python2-pyparsing
makedepend = spice-protocol
makedepend = usbutils
makedepend = vala
makedepend = sdl
makedepend = python2-six
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
